@import './normalize.css';
@import './bootstrap.css';
@import './datatables.min.css';

:root {
    font-family: Roboto, Helvetica, sans-serif;
    /* font-family: 'Times New Roman', Times, serif; */

    --fondo: #ffffff;
    --fondo-numControl: #ffffff;
    --bg-vestigio: #00587c;

    --primario: #00587c;
    --secundario: #002a3a;
    --enviar: #00587c;

    --texto-numero: #ddddd8;
    --texto-display: #00587c;
}

.background-TS {
    background-image: url('../images/bgTS.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

a.cerrar-session {
    display: none;
}
